IMG.png { behavior: url("/jalot/pngbehavior.htc"); }

body, td, textarea {
   font-family: Verdana,Geneva,sans-serif;
   font-size: 12px;
   font-style: normal;
   font-weight: normal;
   color: #000;
	padding:0px;
	margin:0px;
}

img {
	border: none;
}

a, a:link, a:visited, a:active {
	text-decoration:none;
	color: #069;
}

a:hover {
	text-decoration:underline;
}

.buttonbar {
	width:100%;
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
}

.button {
	border:1px solid #a8a8a8;
	cursor: pointer;
	font-size:85%;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px
}

.title {
   font-weight: bold;
   font-size: 20px;
}

.commandbar {
	float:right;
   font-size: 12px;
}

.actionbar {
	float:right;
   font-size: 12px;
}

.truncdiv {
	overflow: hidden;
	width: 100%;
}

/*Upload opacity fix*/
object.swfupload {
       opacity: 0 !important;
}
